/*************************************************************/
/*   Design:   Multiflex-3 Update-2 / Layout-4               */
/*   File:     Text formats                                  */
/*-----------------------------------------------------------*/
/*   Author:   G. Wolfgang                                   */
/*   Date:     November 29, 2006                             */
/*   Homepage: wwww.1-2-3-4.info                             */
/*-----------------------------------------------------------*/
/*   License:  Fully open source without restrictions.       */
/*             Please keep footer credits with a link to     */
/*             G. Wolfgang (www.1-2-3-4.info). Thank you!    */
/*************************************************************/

/******************/
/*  MAIN SECTION  */
/******************/

#contentjump {font-size: 150%; font-weight: bold; display: none;}

/* MAIN NAVIGATION */
.nav3-grid {width:199px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid ul {list-style: none; padding:0; margin:0;}
.nav3-grid ul li a, .nav3-grid ul li a:visited {display:block; min-height:1.2em /*Non-IE6*/; height:auto !important; height:1.2em /*IE6*/;  line-height:1.2em; padding:5px 10px 5px 20px;  border-top: 1px solid #ebedf1; text-decoration:none; color: #004588; font-weight:bold; font-size:120%; font-family: 'Open Sans'; /*background: #F2F9E7;*/}
.nav3-grid ul li ul li a, .nav3-grid ul li ul li a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.4em; padding:3px 10px 3px 30px; /*border-top: 1px solid #F6FBEE;*/ text-decoration:none; /*background: #DEE6F1;*/ color: #004588; font-size:100%; font-weight: bold;}
.nav3-grid ul li ul li a.expand, .nav3-grid ul li a.expand, .nav3-grid ul li ul li ul li a.expand, .nav3-grid ul li ul li ul li ul li a.expand { color: #333 !important;}
.nav3-grid ul li ul li ul li a, .nav3-grid ul li ul li ul li a:visited {display:block; min-height:1.4em /*Non-IE6*/; height:auto !important; height:1.4em /*IE6*/; line-height:1.4em; padding:3px 10px 3px 40px; border-top: 1px solid #FFFFFF; font-weight:normal; text-decoration:none; background: #EAEFF7; color: #004588; font-size:110%;}
.nav3-grid ul li ul li ul li ul li a, .nav3-grid ul li ul li ul li ul li a:visited {display:block; min-height:1.4em /*Non-IE6*/; height:auto !important; height:1.4em /*IE6*/; line-height:1.4em; padding:3px 10px 3px 50px; border:none; font-weight:normal; text-decoration:none; background: #F7F8FD; color: #004588; font-size:110%;}
.nav3-grid ul li ul li ul li ul li ul li a, .nav3-grid ul li ul li ul li ul li ul li a:visited {display:block; min-height:1.4em /*Non-IE6*/; height:auto !important; height:1.4em /*IE6*/; line-height:1.4em; padding:3px 10px 3px 60px; border:none; font-weight:normal; text-decoration:none; background: #FFFFFF; color: #004588; font-size:110%;}
.nav3-grid ul li a:hover, .nav3-grid ul li ul li a:hover, .nav3-grid ul li ul li ul li a:hover, .nav3-grid ul li ul li ul li ul li a:hover, .nav3-grid ul li ul li ul li ul li ul li a:hover {/*background-color: #B3D150;*/ color: #E2001A; text-decoration:underline;}

.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:120%;}
.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); color:rgb(42,90,138); text-decoration:none;}

.nav3-bullet {width:170px; margin:10px 0 0 20px;}
.nav3-bullet dt a, .nav3-bullet dt a:visited {line-height:2.0em; padding:0 0 0 10px; background:url(../img/bg_bullet_full_2.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-bullet dd a, .nav3-bullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; padding:0 0 0 10px; background:url(../img/bg_bullet_half_1.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-bullet dt a:hover {background:url(../img/bg_bullet_full_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}
.nav3-bullet dd a:hover {background:url(../img/bg_bullet_half_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}

.nav3-nobullet {width:170px; margin:10px 0 0 20px;}
.nav3-nobullet dt a, .nav3-nobullet dt a:visited {line-height:2.0em; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-nobullet dd a, .nav3-nobullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-nobullet dt a:hover, .nav3-nobullet dd a:hover {text-decoration:underline; color:rgb(42,90,138);}

.nav4-grid {width:199px; border-bottom:solid 1px rgb(200,200,200);}
.nav4-grid ul {list-style: none; padding:0; margin:0;}
.nav4-grid ul li a, .nav4-grid ul li a:visited {display:block; min-height:1.4em /*Non-IE6*/; height:auto !important; height:1.4em /*IE6*/; line-height:1.4em; padding:3px 10px 3px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color: #004588; font-weight:bold; font-size:110%;}
.nav4-grid ul li ul li a, .nav4-grid ul li ul li a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; border:none; font-weight:normal; text-decoration:none; color: #004588; font-size:110%;}
.nav4-grid ul li ul li ul li a, .nav4-grid ul li ul li ul li a:visited {display:block; min-height:1.4em /*Non-IE6*/; height:auto !important; height:1.4em /*IE6*/; line-height:1.4em; padding:0px 10px 0px 60px; border:none; font-weight:normal; text-decoration:none; color: #004588; font-size:110%;}
.nav4-grid ul li a:hover, .nav4-grid ul li a:hover {background-color: #B3D150; color: #FFFFFF; font-weight: bold; text-decoration:none;}

.main-navigation .loginform {width:160px; margin:-10px 20px 0 20px;}
.main-navigation .loginform p {clear:both; margin:0; padding:0;}
.main-navigation .loginform fieldset {width:160px; border:none;}
.main-navigation .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.main-navigation .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px; /*IE6*/; font-size:110%;}
.main-navigation .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:110%;}
.main-navigation .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.main-navigation .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color:rgb(150,150,150); font-size:110%;}
.main-navigation .loginform input.button:hover {/*cursor:pointer;*/ border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.main-navigation .searchform {width:160px; margin:0 20px 0 20px;}
.main-navigation .searchform p {clear:both; margin:0; padding:0;}
.main-navigation .searchform fieldset {border:none;}
.main-navigation .searchform input.field {float:left; width:158px; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:1px solid rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:120%;}
.main-navigation .searchform input.button {float:left; width:3.0em; margin-top: 0.5em; padding:1px; background: #EAEFF7; border:solid 1px rgb(80,80,80); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color: #004588; font-size:120%; font-weight: bold;}
.main-navigation .searchform input.button:hover {/*cursor:pointer;*/ border:solid 1px rgb(150,150,150); background: #004E98; color: #FFFFFF;}

.main-navigation h2.first {clear:both; margin:0px; padding:4px 20px 3px 20px; background-color: #004E98; /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:150%;}
.main-navigation h2.first_26 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #36B037;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:150%;}
.main-navigation h2.second_26 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background:#36B037;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:150%;}
.main-navigation h2.first_40 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #FE9900;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_40 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #FE9900;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.first_37 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #346633;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_37 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #346633;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.first_43 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #CC9900;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_43 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #CC9900;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.first_17 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #CF3432;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_17 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #CF3432;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.first_23 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #A67BB0;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_23 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #A67BB0;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.first_32 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #508CD2;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_32 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #508CD2;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.first_67 {clear:both; margin:0px; padding:4px 20px 3px 20px; /*background-color: #219291;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}
.main-navigation h2.second_67 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; /*background: #219291;*/ /*font-family:"trebuchet ms",arial,sans-serif;*/ color:#FFFFFF; font-weight:bold; font-size:150%;}

.main-navigation h2 {clear:both; margin:30px 0 0/*20px*/ 0; padding:4px 20px 3px 20px; background: #004E98; font-family: 'Open Sans'; color:rgb(255,255,255); font-weight:bold; font-size:150%;}
.main-navigation h1 {clear:both; margin:20px 10px 10px 20px; /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(100,100,100); font-weight:bold; font-size:150%;}
.main-navigation h3 {clear:both; margin:10px 10px 5px 20px; color:rgb(80,80,80); font-weight:bold; font-size:110%;} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */
.main-navigation p {clear:both; margin:0 10px 10px 20px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
.main-navigation p.center {text-align:center;}
.main-navigation p.right {text-align:right;}
.main-navigation .date {clear:both; margin:0px 0px 0px 0px; padding:10px 10px 0px 20px; color: #CF3432;}
.main-navigation .description {clear:both; margin:0px 0px 0px 0px; padding:0px 10px 0px 20px;}
.main-navigation .navlinks {clear:both; margin:0px 0px 0px 0px; padding:10px 10px 0px 20px;}
.main-navigation .last-update {padding:10px 10px 0px 20px; color:#CF3432;}
.main-navigation .counter {padding:10px 10px 0px 20px;}
.main-navigation .rss {padding:10px 10px 0px 20px;}
.main .banners-1 {text-align: center;}
.main .banners-1 img.banners {float:none; border:none;}
.main .banners-2 {text-align: center;} /*{margin:10px 10px 0px 10px; padding:5px 0px 0px 10px; background: #FFFFFF;}*/
.main .banners-2 img.banners {float:none; border:none;}




/* disabled by g33w1z
.main-navigation ul {list-style:none; margin:0.5em 10px 1.0em 20px;}
.main-navigation ul li {margin:5px 0 0.2em 2px; padding:0px 0px 0 11px; background:url(../img/bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}*/
.main-navigation ol {margin:0.5em 10px 1.0em 40px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 45px /*IE6*/;}
.main-navigation ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%; background:none;}

/* MAIN CONTENT */
#section-title {margin:0.2em 0 0.2em 0; padding:0 0 0 0; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:230%;}
#section-desc {background: #EAEFF7; margin: 0 0 0.2em 0; padding: 10px; border: 7px solid #EAEFF7;}
#section-desc p {text-align: left; font-size: 1.2em;}
.main-content h1.pagetitle {margin:1em 0 0.4em 0; padding:0 0 10px 0; border-bottom: solid 1px #EAEFF7; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:200%;}
.main-content h1.block {clear:both; margin:1.0em 0 0em 0; padding:2px 0 2px 2px; background:rgb(190,190,190); /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:200%;}
.main-content h1 {clear:both; margin:1.0em 0 0.5em 0; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:160%; /*font-size:210%;*/}
.main-content h2 {clear:both; margin:1.0em 0 0.5em 0; font-family: 'Open Sans'; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:130%;}
.main-content h2.pagetitle {margin:1px 0 7px 0; padding:0 0 3px 0; border-bottom: solid 7px #3D61AD; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:200%;}
.main-content h2.section-child-2 {clear:both; margin:1.0em 0 0.5em 2.0em; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:140%;}
.main-content h2.section-child-3 {clear:both; margin:1.0em 0 0.5em 3.0em; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:140%;}
.main-content h2.section-child-4 {clear:both; margin:1.0em 0 0.5em 4.0em; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:140%;}
.main-content h3 {clear:both; margin:1.0em 0 0.5em 0; font-family:'Open Sans'; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:160%;}
.main-content h1.side {clear:none;}
.main-content h2.side {clear:none;}
.main-content h3.side {clear:none;}
.main-content .description {clear:both; margin: 0 0 1.0em 0; font-size: 125%; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #000000;}

.main-content h4 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); /*font-family:"trebuchet ms",arial,sans-serif;*/ font-weight:bold; font-size:130%;}
.main-content h5 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); /*font-family:"trebuchet ms",arial,sans-serif;*/ font-weight:bold; font-size:110%;}
.main-content h6 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); /*font-family:"trebuchet ms",verdana,arial,sans-serif;*/ font-weight:normal; font-size:110%;}
.main-content p {margin:0 0 1.0em 0; line-height:1.5em; font-size:110%; }
.main-content p.center {text-align:center;}
.main-content p.right {text-align:right;}
.main-content p.details {clear:both; margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}
.main-content .date {clear:both; margin:0px 0px 0px 0px; padding:1px; color: #AA0F2E;}

/*.main-content table {clear:both; width:100%; margin:0em 0 0em 0; table-layout: fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}
.main-content table th.top {height:3.5em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:center; color:rgb(255,255,255); font-weight:bold; font-size:110%;}
.main-content table th {height:3.0em; padding:2px 20px 2px 7px; border-left:solid 2px rgb(255,255,255); border-right:solid 2px rgb(255,255,255); border-top:solid 2px rgb(255,255,255); border-bottom:solid 2px rgb(255,255,255); background-color:rgb(225,225,225); text-align:left; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-content table td {height:3.0em; padding:2px 7px 2px 7px; border-left:solid 2px rgb(255,255,255); border-right:solid 2px rgb(255,255,255); border-top:solid 2px rgb(255,255,255); border-bottom:solid 2px rgb(255,255,255); background-color:rgb(225,225,225); text-align:left; font-weight:normal; color:rgb(80,80,80); font-size:110%;}*/
.main-content table {clear:both; width:100%; margin:0 0 0 0; /*table-layout: fixed;*/ border-collapse:collapse; empty-cells:show; background-color:rgb(240,240,240);}
.main-content table th.top {height:3.0em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:center; color:rgb(255,255,255); font-weight:bold; font-size:110%;}
.main-content table th {/*height:3.0em;*/ padding:3px 7px 3px 7px; border-left:solid 1px rgb(200,200,200); border-right:solid 1px rgb(200,200,200); border-top:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); text-align:left; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-content table td {/*height:3.0em;*/ padding:3px 7px 3px 7px; border-left:solid 1px rgb(200,200,200); border-right:solid 1px rgb(200,200,200); border-top:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); text-align:left; color:rgb(80,80,80); font-weight:normal; font-size:110%;}
.main-content table td.right {text-align:right;}
p.caption {clear:both; margin:0.5em 0 2.0em 20px; text-align:left; color:rgb(80,80,80); font-size:110%;}

.main-content ul, .main-content ul ul, .main-content ul ul ul {list-style:none; margin:0.5em 0 1.0em 0;}
.main-content ul li {margin:0 0 0.2em 2px; padding:0 0 0 12px; background:url(../img/bg_bullet_full_2.gif) no-repeat 0 0.5em; line-height:1.4em; font-size:110%;}
.main-content ul li ul li, .main-content ul li ul li ul li {margin:0 0 0.2em 2px; padding:0 0 0 12px; background:url(../img/bg_bullet_full_2.gif) no-repeat 0 0.5em; line-height:1.4em; font-size:100%;}

.main-content ol.type-a li {list-style: lower-alpha;}
.main-content ol.type-A li {list-style: upper-alpha;}
.main-content ol.type-i li {list-style: lower-roman;}
.main-content ol.type-I li {list-style: upper-roman;}

.main-content ol {margin:0.5em 0 1.0em 40px !important /*Non-IE6*/; margin:0.5em 0 1.0em 40px /*IE6*/;}
.main-content ol li {list-style-position:outside; margin:0 0 0.2em 0; line-height:1.4em; font-size:110%; background:none;}
.main-content li ol {margin-right:0px !important /*Non-IE6*/; margin-right:0px /*IE6*/;}
.main-content li ol li {list-style-position:inside; margin:0; padding:0; font-size:100%;}
.main-content #event-download {margin:2.5em 0 0 0; padding:2.5em 0 0 0; border-top: 1px solid rgb(210,210,210);}
.main-content .event-files-title {clear:both; margin:1.5em 0 0.5em 0; /*font-family:"trebuchet ms",arial,sans-serif;*/ color: #004588; font-weight:bold; font-size:120%;}
.main-content #event-gallery {clear:both; margin:1.0em 0 0.5em 0; /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(80,80,80); font-weight:normal; font-size:120%;}
.main-content .event-photo-thumb { float: left; margin: 0px 0px 5px 5px; padding: 8px; border: 1px solid #DFDFDF; color: rgb(100,100,100); /*background-color: rgb(190,190,190);*/ text-align: center;}
.main-content .event-photo-thumb img {clear:both; float:left; margin:0px 0px 0px 0px; padding:1px; border:1px solid rgb(150,150,150);}
 
.main-content dl {font-size:110%; line-height:1.5em;}
.main-content dt {float:left;}
.main-content dd {margin:5px 25px;}

.main-content .contacts h2, .orgs h2 {cursor:pointer;}
.js .contacts div {display: none;}
.main-content .contacts p, .orgs p {margin:0 0 20px 50px;}

.main-content .iframe-map {width:425px; height:350px; margin:0 0 0 0; padding:5px; border: 1px solid #969696;}

/* SEARCH FORM - MAIN CONTENT */
.main-content .searchform {/*width:500px;*/ margin:1.0em 0 1.0em 0; padding:10px 10px 10px 10px; border:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); font-size:110%;}
.main-content .searchform input.field {padding:0.2em 0.2em 0.2em 0.2em; border:1px solid rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:110%; }
.main-content .searchform input.button {height: 20px; width:5.0em; padding:2px !important /*Non-IE6*/; padding:2px /*IE6*/; background: #EAEFF7; border:solid 1px rgb(80,80,80); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color: #004588; font-size:100%; font-weight: bold;}
.main-content .searchform input.button:hover {/*cursor:pointer;*/ border:solid 1px rgb(150,150,150); background: #004E98; color: #FFFFFF;}
.main-content .searchresult {margin: 0 0 0 0;}
.main-content .searchresult .searchinfo {margin:0 0 1.0em 0; padding:0 0 0 0; color: #AA0F2E; font-size:110%;}
.main-content .searchresult .searchfileinfo {color: #AA0F2E;}
.main-content .searchresult dl {margin:1.0em 0 1.0em 0;}
.main-content .searchresult dl dt {float:none; display:block; margin:0 0 0 0; padding:0 0 0 0; color: #004E98;}
.main-content .searchresult dl dd {margin:0 0 0 0; padding:0 0 0 0;}

.contactform {/*width:500px;*/ margin:1.0em 0 1.0em 0; padding:10px 10px 10px 10px; border:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); font-size:110%;}
.contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold; font-size:130%;}
.contactform label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:110%;}
.contactform select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:110%;}
.contactform input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:110%;}
.contactform textarea {width:275px; padding:2px; border:solid 1px rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:110%;}
.contactform input.textarea {}
.contactform input.button {/*float:right;*/ width:7.0em; margin:0; padding:1px !important /*Non-IE6*/; padding:1px /*IE6*/; background:rgb(220,220,220)/*rgb(230,230,230)*/; border:solid 1px rgb(80,80,80); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color:rgb(80,80,80); font-size:100%; font-weight: bold;}
.contactform input.button:hover {/*cursor: pointer;*/ border:solid 1px rgb(150,150,150); background:rgb(180,180,180); color:rgb(255,255,255);}
.contactform-grid {font-size:100%;}
.contactform-grid table {clear:both; width:100%; margin:0 0 0 0; /*table-layout: fixed;*/ border-collapse:collapse; empty-cells:show; background-color:rgb(240,240,240);}
.contactform-grid table th.top {height:3.0em; padding:0 7px 0 7px; empty-cells:show; background-color: #555555; text-align:center; color:rgb(255,255,255); font-weight:bold;}
.contactform-grid table th {/*height:3.0em;*/ padding:3px 7px 3px 7px; border-left:solid 1px rgb(200,200,200); border-right:solid 1px rgb(200,200,200); border-top:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); text-align:left; color:rgb(80,80,80); font-weight:bold;}
.contactform-grid table td {/*height:3.0em;*/ padding:3px 7px 3px 7px; border-left:solid 1px rgb(200,200,200); border-right:solid 1px rgb(200,200,200); border-top:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); text-align:left; color:rgb(80,80,80); font-weight:normal;}
.contactform-grid table td.first {font-weight:bold; width:30%;}
.contactform-grid table td.center {text-align: center;}
.contactform-grid table td.last {text-align: center; width:12%;}

/* MAIN SUBCONTENT */
.main-subcontent h1 {clear:both; margin:0 0 10px 0; padding:4px 10px 3px 10px; background-color:rgb(190,190,190); /*font-family:"trebuchet ms",arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.green {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(160,214,81); /*font-family:"trebuchet ms",verdana,arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.blue {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(137,170,214); /*font-family:"trebuchet ms",verdana,arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.orange {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(232,177,13); /*font-family:"trebuchet ms",verdana,arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.red {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color: #004E98; /*font-family:"trebuchet ms",verdana,arial,sans-serif;*/ color:rgb(255,255,255); font-weight:bold; font-size:140%;}
 /* Note: h2 non-existent, to make HTML-code interchangeable between 'main-navigation' and 'main-subcontent' */
.main-subcontent h3 {clear:both; margin:1.0em 10px 0.5em 10px; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-subcontent p {clear:both; margin:0 10px 1.0em 10px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
/* added by g33w1z */
.main-subcontent table {clear:both; margin:0 10px 1.0em 10px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
.main-subcontent table td {padding:0px 3px; text-align:right;}
.main-subcontent p.center {text-align:center;}
.main-subcontent p.right {text-align:right;}

.main-subcontent ul {list-style:none; margin:0.5em 10px 1.0em 10px;}
.main-subcontent ul li {margin:5px 0 0.2em 2px; padding:0 0 0 11px; background:url(../img/bg_bullet_full_2.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-subcontent ol {margin:0.5em 10px 1.0em 30px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 35px /*IE6*/;}
.main-subcontent ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}

.main-subcontent-left-col ul {list-style:none; margin:10px 0 10px 20px;}
.main-subcontent-left-col ul li {margin:5px 0 0.2em 2px; padding:0 0 0 11px; background:url(../img/bg_bullet_full_2.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}

.main-subcontent .loginform {width:160px; margin:0 10px 0 10px;}
.main-subcontent .loginform p {clear:both; margin:0; padding:0;}
.main-subcontent .loginform fieldset {width:160px; border:none;}
.main-subcontent .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.main-subcontent .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px; /*IE6*/; font-size:110%;}
.main-subcontent .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:110%;}
.main-subcontent .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.main-subcontent .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color:rgb(150,150,150); font-size:110%;}
.main-subcontent .loginform input.button:hover {/*cursor:pointer;*/ border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.main-subcontent .searchform {width:160px; margin:0 10px 0 10px;}
.main-subcontent .searchform fieldset {border:none;}
.main-subcontent .searchform input.field {float:left; width:158px; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:1px solid rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:120%;}
.main-subcontent .searchform input.button {float:left; width:3.0em; margin-top: 0.5em; padding:1px; background:rgb(220,220,220); border:solid 1px rgb(80,80,80); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color:rgb(80,80,80); font-size:120%; font-weight: bold;}
.main-subcontent .searchform input.button:hover {/*cursor:pointer;*/ border:solid 1px rgb(150,150,150); background:rgb(180,180,180); color:rgb(255,255,255);}

.main .main-subcontent img.noborder {border: none;}

/********************/
/*  COMMON CLASSES  */
/********************/
.main img {clear:both; float:left; margin:3px 10px 7px 0; padding:1px; border:1px solid rgb(150,150,150);}
.main img.center {clear:both; float:none; margin:0; padding:1px; border:1px solid rgb(150,150,150);}
.main img.right {clear:both; float:right; margin:3px 0 7px 10px; padding:1px; border:1px solid rgb(150,150,150);}
.main img.img-text {clear:both; float:none; margin:10px 10px 10px 0; padding:1px; border:1px solid rgb(150,150,150);}

.main a {color: #004E98; font-weight:bold; text-decoration:none;}
.main-content h1 a {color: #004E98; font-weight:bold; text-decoration:none;}
.main a:hover {color: #004588; text-decoration:underline;}
.main a:visited {color: #004E98;}
.main a img {border:solid 1px rgb(150,150,150);}
.main a:hover img {border:solid 1px rgb(220,220,220);}

.main .highlight {color:#36B037;}
.main .text-underline,
.underline {text-decoration: underline;}
.main .red {color:#CF3432;}
.main .note {width:200px; height:0.1em; margin:15px 0 5px 0; border:none; background:#505050; color:#505050;}

.main .backlink {width:70px; border: solid 1px rgb(100,100,100); padding:0; margin:10px 0px 0px 0px; text-align: center}
.main .backlink a, .main .backlink a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 3px 0px 3px; text-decoration:none; color: #004588; font-weight:bold; font-size:100%; background-color: #EAEFF7;}
.main .backlink a:hover {background-color: #004E98; color: #FFFFFF; text-decoration:none;}

#sitemap ul li a, #sitemap ul li ul li a, #sitemap ul li ul li ul li a {
	font-size: 1.0em;
} 

.videobox       { float:left; width: 50px; border: 0; }
.videobox img   { border: none; }
.videorightbox  { float: left; width: 450px;}

#advertise-box { position: absolute; left: 970px; padding: 10px; background-color: #FFF; border: 1px solid #F4F4F4; border-right: 0; }

/*Form OPRH*/
.dotaznik_login {	text-align: center;	margin: 15px 30px 20px;}
.dotaznik_login label { font-size: 1.2em; font-weight: bold; color: #004E98;}
.dotaznik_login input.inputbox { padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/;	border:1px solid rgb(200,200,200); /*font-family:verdana,arial,sans-serif;*/ font-size:120%;}
.dotaznik_login input.button { width:6.0em; margin-top: 0.5em; padding:1px; background: #EAEFF7; border:solid 1px rgb(80,80,80); text-align:center; /*font-family:verdana,arial,sans-serif;*/ color: #004588; font-size:120%; font-weight: bold;}
.dotaznik_login input.button:hover {/*cursor:pointer;*/ border:solid 1px rgb(150,150,150); background: #004E98; color: #FFFFFF;}
.dotaznik_login div {text-align:right; font-size:1.0em; /*font-family: verdana,arial,sans-serif;*/}

.hidden {display:none;}

.dotaznik_velky div{margin:20px 20px;margin-bottom:50px;}
.dotaznik_velky h3{font-size: 130%;}
.dotaznik_velky label{margin:25px 5px;font-size: 100%;}
.dotaznik_velky p{font-size: 110%;}


.dotaznik_riadio_label label{
  font-size: 1.0em !important;
}

.dotaznik_velky div.dotaznik_answer_first{margin:20px 0 0px 10px;text-align: left;}
.dotaznik_velky div.dotaznik_answer_first div{margin:5px 0px 2px 0px;}
.dotaznik_velky div.dotaznik_answer{margin:0 0 40px 0;text-align: right;}
.dotaznik_velky div.dotaznik_answer div{margin:5px 0px 2px 0px;}
.dotaznik_velky div.dotaznik_answer label {text-align:right;}

.dotaznik_oprh_maly div{
  font-weight: bold;
  margin:  5px 10px 5px 0;
  text-align: right;
  color:#505050;
  font-size: 0.9em;
}

.oprh_dotaznik_options input{
  margin-top:6px;
}

.button_submit {
    background: none repeat scroll 0 0 #EAEFF7;
    border: 1px solid #505050;
    color: #004588;
    /*font-family: verdana,arial,sans-serif;*/
    font-size: 120%;
    font-weight: bold;
    margin-top: 0.5em;
    padding: 1px;
    text-align: center;
}


.text_align_center {
  text-align:center !important;
}

.text_align_right {
  text-align:right !important;
}

.text_align_left {
  text-align:left !important;
}

